Compact Framework Version einstellen

15/10/2007 - 10:49 von Karl M. | Report spam
Hallo NG!

Ist es möglich in VS2005 einen irgendwo Parameter zu setzen, auf welcher
.NET-Framework-Version mein Programm làuft? Falls das etwas ausmacht, mein
Projekt ist im Compact Framework.

Vielen Dank im Voraus!

Mit freundlichen Grüßen
 

Lesen sie die antworten

#1 Marc Ambrosius
15/10/2007 - 12:04 | Warnen spam
Karl M. schrieb:
Ist es möglich in VS2005 einen irgendwo Parameter zu setzen, auf welcher
.NET-Framework-Version mein Programm làuft? Falls das etwas ausmacht, mein
Projekt ist im Compact Framework.


Dies wird durch den Projekttyp festgelegt. Je nach Plattform werden eine
oder mehrere Versionen angeboten (bei Windows CE 5.0 zum Beipiel nur
.NET Compact Framework 2.0, bei Smartphone 2003 nur 1.0, bei Pocket PC
2003 beides).

Marc

Ähnliche fragen